跳到正文

获取代币排行

GET
/rankings

授权

ApiKeyAuth
类型
API Key (header: CP-X-API-KEY)

参数

查询参数

sort

Ranking sort field. Defaults to market_cap.

类型
string
有效值
"market_cap""pct_change_24h""pct_change_7d"
默认
"market_cap"
order

Sort order. Defaults to desc.

类型
string
有效值
"desc""asc"
默认
"desc"
with_candles

Optional candle enrichment.

类型
string
有效值
"7d""24h"
limit

Maximum number of results. Non-positive and invalid values are ignored by the server.

类型
integer
最小值
1

响应

Ranked tokens.

application/json
JSON
[
  
{
  
  
"id": "bitcoin",
  
  
"coingecko_id": "bitcoin",
  
  
"symbol": "BTC",
  
  
"name": "Bitcoin",
  
  
"icon_url": "string",
  
  
"price_usd": "67890.123456",
  
  
"market_cap": 0,
  
  
"market_cap_rank": 0,
  
  
"pct_change_24h": "67890.123456",
  
  
"pct_change_7d": "67890.123456",
  
  
"candles_7d": [
  
  
],
  
  
"candles_24h": [
  
  
],
  
  
"last_updated": "string"
  
}
]

试验场

授权
变量

示例